Bug#343682: [Pkg-cups-devel] Bug#343682: cupsys: dummy bug to block current cupsys goes testing

Kenshi Muto kmuto at debian.org
Sun May 28 15:20:00 UTC 2006

Hash: SHA1

Hi Steve and CUPS maintainers,

At Sun, 28 May 2006 03:14:31 -0700,
Steve Langasek wrote:
> Is there any progress on this bug?  The cupsys packages have been out of

I'm sorry for my delaying. I'm preparing to upload CUPS 1.2.1 to
experimental (then will upload to Unstable after merging feedbacks).
Because 1.1 series is officially disconnected from upstream, I want
to adopt 1.2 series for Etch.

> sync between testing and unstable for at least 5 months now, which means
> amd64 has had no opportunity to get binaries of this package into etch.  If
> cupsys is going to be delayed much longer, we probably need to consider
> getting an update in via testing-propose-updates.

As same as q-funk said, I don't want to enter 1.1.23-15 to unstable.
But of course I don't believe CUPS 1.2 series enter to testing
so soon, I'd like to use t-p-u to install 1.1.23-12 version for solving
current amd64 situation.

Could you tell me what's the best way to upload it?
I think:
1. Prepare etch environment and extract 1.1.23-12 source.
2. Set distribution to "testing-proposed-updates".
3. Increase version to "1.1.23-12etch1" or something.
4. Write changelog, for example "uploading for amd64".
5. Build and upload ftp-master.

- -- 
Kenshi Muto
kmuto at debian.org
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.8+ <http://mailcrypt.sourceforge.net/>


More information about the Pkg-cups-devel mailing list